MK-AUTH

Boa tarde colegas, estou usando a versão 18.02, na mesma os clientes que são bloqueados pelo mk-auth não estão sendo enviados para o address-list do mikrotik, e estão navegando normalmente.

Fiz um downgrade para a versão 18.01 e o erro permanece. 

Estou tentando fazer um dowgrade para a versão que usávamos anteriormente 4.113, porém o mk-auth não me da opção para tal.

Alguém teria uma dica?

Obrigado

Exibições: 122

Responder agora

Respostas a este tópico

Instale novamente com essa ISO do link abaixo, mas antes faça um backup manual e guarde e guarde também um automático.

http://www.mk-auth.com.br/iso/mk-auth64.iso

meu jovem so querendo a juda mas conferias regra no MK acredito ño seja o Mk-ath estou usandfo a mas recente e pq ai não esta fusionado kath

Obrigado, resolveu!

Patricia Costa disse:

Instale novamente com essa ISO do link abaixo, mas antes faça um backup manual e guarde e guarde também um automático.

http://www.mk-auth.com.br/iso/mk-auth64.iso

Obrigado amigo, reinstalei o mkauth e voltou a bloquear.

djan andarde santos disse:

meu jovem so querendo a juda mas conferias regra no MK acredito ño seja o Mk-ath estou usandfo a mas recente e pq ai não esta fusionado kath

Que bom, grata por avisar.

Under-linux disse:

Obrigado, resolveu!

Patricia Costa disse:

Instale novamente com essa ISO do link abaixo, mas antes faça um backup manual e guarde e guarde também um automático.

http://www.mk-auth.com.br/iso/mk-auth64.iso

bom dia! a todos  aqui normal

altere as permissoes do arquivo chmod 777

Responder à discussão

RSS

parcerias

© 2019   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço